.location,
.copy,
.validation,
.storage {
    background-color: #e4cda7;
}

.window,
.array-ops,
.get-data {
    background-color: #ffe6bc;
}

.location,
.window,
.copy,
.array-ops,
.validation,
.get-data,
.storage {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px;
}

select {
    margin: 0;
}

button {
    border-radius: 0 !important;
}

.location > p {
    margin: 25px;
    font-size: 30px;
}

.window span,
.window p {
    margin: 0 25px;
    font-size: 30px;
}

.window button {
    height: 75px;
}

.copy {
    font-size: 30px;
}

.copy p {
    margin: 0 25px;
}

.array-ops {
    padding: 25px;
}

.array-ops p,
.storage p {
    margin: 0;
}

p > span {
    margin: 0 5px;
}

.get-data-btn {
    display: block;
    margin-bottom: 30px;
}

.get-data {
    flex-wrap: wrap;
}

.data-img {
    height: 250px;
    width: 250px;
}

.storage {
    flex-direction: column;
}

.local-btn,
.session-btn {
    margin: 10px;
}
